{% extends '@ElbotradeLayout/Layout/base.html.twig' %}

{% block header %}
    {% set active = '' %}
    {{ parent() }}
{% endblock %}

{% block content %}
    <main>
        <section id="content" class="content well-404 text-center">
            <div class="container container-wide">
                <h2>Success</h2>
                <span class="icon icon-lg icon-default fl-justicons-tool15 "></span>
                <p class="text-uppercase fw-b txt-sec ff-s">Operacia '{{ operation }}' bola úspešne vykonaná</p>
                {% if id is defined %} <p class="text-uppercase fw-b txt-sec ff-s">Objekt s '{{ id }}' bol úspešne vytvorený.</p>{% endif %}
                </div>
        </section>
    </main>
{% endblock %}